Subject: bug#71893: 27.1; Gnus pop3 download progress goes over 100%

From: Stefan Kangas <[email-masked]>
Date: Sun, 2 Mar 2025 02:25:44 +0000

tags 71893 notabug
thanks

Daniel Bastos <[email-masked]> writes:

> Neither do I.  The evidence collected, everywhere I looked, points to a
> flaw in Gmail's POP3 server.  Unless someone has can advise differently,
> I'd close this with the conclusion that Gmail's POP3 is flawed.

Thanks, I'm therefore closing this as notabug.  Let's hope that other
people will find it if they search for this issue in the future.